import { stringify } from 'qs';
import { request } from 'umi';
// import { stringify } from 'qs';
export async function getMenuData(params = {}) {
  return request(`/api/v1/menu?${stringify(params)}`);
}
